package opc.ua.im.variabletype;


public class SamplingIntervalDiagnosticsType extends BaseDataVariableType {

	public SamplingIntervalDiagnosticsType() {
		setBrowseName("SamplingIntervalDiagnosticsType");
		setAbstract(false);
		setValueRank(-1);
		setDataType("SamplingIntervalDiagnosticsDataType");
	}

}
